uuid: 646a4dff-5749-44a7-bc61-ef11abc6a764
langcode: es
status: true
dependencies:
  config:
    - field.field.node.home.body
    - field.field.node.home.field_caminos_main
    - field.field.node.home.field_caminos_secondary
    - field.field.node.home.field_caminos_tertiary
    - field.field.node.home.field_maps
    - field.field.node.home.field_media_header
    - field.field.node.home.field_text_register
    - field.field.node.home.field_title_header
    - node.type.home
  module:
    - field_group
    - media_library
    - paragraphs
    - path
    - text
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_header
        - group_caminos
        - group_maps
        - group_register
        - group_remaining_data
      label: Tabs
      region: content
      parent_name: ''
      weight: 2
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        direction: horizontal
        width_breakpoint: 640
    group_header:
      children:
        - field_title_header
        - body
        - field_media_header
      label: Cabecera
      region: content
      parent_name: group_tabs
      weight: 20
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: open
        description: 'Los campos de la cabecera'
        required_fields: true
    group_caminos:
      children:
        - field_caminos_main
        - field_caminos_secondary
        - field_caminos_tertiary
      label: Caminos
      region: content
      parent_name: group_tabs
      weight: 21
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: 'Los tres campos de caminos'
        required_fields: true
    group_register:
      children:
        - field_text_register
      label: Registrarse
      region: content
      parent_name: group_tabs
      weight: 23
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
    group_remaining_data:
      children:
        - uid
        - created
        - promote
        - sticky
      label: 'Resto de datos'
      region: content
      parent_name: group_tabs
      weight: 24
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
    group_maps:
      children:
        - field_maps
      label: 'Mapas de Caminos'
      region: content
      parent_name: group_tabs
      weight: 22
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        label_as_html: false
        formatter: closed
        description: ''
        required_fields: true
id: node.home.default
targetEntityType: node
bundle: home
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_caminos_main:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_caminos_secondary:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_caminos_tertiary:
    type: entity_reference_autocomplete
    weight: 4
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_maps:
    type: paragraphs
    weight: 27
    region: content
    settings:
      title: Párrafo
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_media_header:
    type: media_library_widget
    weight: 4
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_text_register:
    type: text_textarea_with_summary
    weight: 26
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_title_header:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 10
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 3
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
